body {

}

#sp-header {
    z-index: 999 !important;
    padding: 0;
}

#sp-header .logo {
    display: inline-block !important;
    height: 90px;
    display: table !important;
    -webkit-transition: all 400ms ease !important;
    transition: all 400ms ease;
    margin: 0;
}


#sp-header .logo img {
    max-height: 80px;
    max-width: none;
    width: auto;
}

/*this fixes no-scroll issue when page too wide: */
#sp-main-body {
    /*overflow-x: auto;*/
    padding-top: 50px;
    min-height: 1200px;
    padding-bottom: 300px;
  padding: 25px 5%;
}


.page-header,
.componentheading {
	padding: 10px 0 0 0  !important;
    margin: 0px !important;
    border: 0px !important;
}
.componentheading {
  font-size: 25px;
  font-weight: bold;
}



/* fix fabrik advanced dropdown styling to match standard dropdowns look */
.chzn-container-single .chzn-single {
    
    padding: 6px 12px;
    height: auto;
    border: 1px solid #aaa;
    border-radius: 4px;
    background-color: #fff;
    background: #fff;
    background-clip: padding-box;
    box-shadow: none;
    color: #555;
    text-decoration: none;
    white-space: nowrap;
    font-size: 14px;
    line-height: 1.428571429;
}

.chzn-container-single .chzn-single div b {
    background-position:  0px 6px;
}



/* other various fabrik styling improvements */

select.form-control {
    padding-left: 6px;
}


.fabrikButtonsContainer {
    margin: 25px 0px;    
}


/* SPECIAL PADDING FOR INVENTORY TICKETS LIST BUTTONS */
#listform_17_com_fabrik_17 .fabrikButtonsContainer {
  margin: 10px 0px 25px 0px;    
}

.btn-success:hover {
    color: #fff;
    background-color: #449d44 !important;
    border-color: #398439;
}


/*fix for bootstrap_legacy.css causing bad pagination layout: */ 
.list-footer .input-append .add-on, .input-prepend .add-on {
    min-height: 30px;
}

.list-footer .input-prepend.input-append .add-on:last-child {
    padding-bottom: 4px;
    padding-top: 4px;
}

.list-footer select {
	padding: 5.5px;
	font-size: 12px;
}
/*
.icon-checkmark:before {
    content: "\f046";
}

.icon-delete:before {
    content: "\f00d";
}
	
*/

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    position: relative;
    margin-top: 0;
    margin-left: 0;
}




/*alert message styling fixes */

.alert-message {
    /*color: #fff;
    border-color: #343a84;
    background-color: #3d449a;*/
    position: relative;
}

.alert-message a {
    /*color: #fff;*/
    text-decoration: underline;
}

.alert-error {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
    position: relative;
}

.alert-notice {
    color: #000;
    background-color: #eeeeee;
    border-color: #dddddd;
    position: relative;
}

.alert .close {
    /*color: #fff;*/
    position: relative;
    text-shadow: none;
    opacity: .7;
    right: -5px;
    top: -10px;
}

.alert-success .close {
    color: #3c763d;
}



/* icon fixes */
.icon-exclamation-sign:before, .icon-exclamation-sign:before {
    content: "\3c";
}


/* fabrik list styling*/

.fabrikDataContainer .fabrik_actions a {
  padding: 5px 10px;
}

.fabrikDataContainer table td.thumbnail-list .fabrikRepeatData > li {
    max-height: 75px;
    max-width: 75px;
    display: inline-block;
    border: 0px;
    padding-right: 5px !important;
}

/*fabrik form styling*/


.fabrikSubGroup {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.fabrikNotice.alert {
    padding: 5px;
    margin-bottom: 0px; 
    border: 1px solid transparent;
    border-radius: 4px;
}



.control-group.fabrikElementContainer.plg-fileupload img {
  /*.fb_el_image_logs___image_file 
  prevents upload images previews from being too big
  */
  max-width: 300px;
  max-height: 150px;
} 


form.fabrikForm {
    padding-bottom: 100px;
}

@media screen and (max-width: 767px) and (min-width: 320px) {
  
  .form-horizontal .controls input[type=checkbox] {
      width: auto;
  }

}
